<a name="eth-top-anchor"></a>
<a ng-href="/discovery/search?vid={{::$ctrl.vid}}&lang={{::$ctrl.lang}}">
  <span class="eth-swisscovery__text">{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'swisscovery')}}</span>
</a>
<span ng-if="$ctrl.serverHint" class="eth-hostname">{{::$ctrl.serverHint}}</span>
